/* ========================================================================
   Layout Anpassungen by webuniverse.ch
 ========================================================================== */
 
 /*.unitoolbar {text-align: right;}*/
 
.uniyellow {background: #ffd14d; }

.uninavright {justify-content: flex-end; margin-right: 20px;}

li > a { text-decoration: none;}
 
.uk-nav-side > li > a.uniyellow {background: #ffd14d; padding: 1px 10px; color: #000000;}
 
 
.tm-navbar.uk-navbar {background: #ffffff url(../images/musicman.png) no-repeat 90% 0%; border-bottom: 1px solid #888888; }

.tm-navbar li a.unismall {font-size: 14px; color: #000;}

.unislideshow .uk-overlay-background {background: none;}
.unislideshow .uk-overlay-panel {padding: 0px; }

.unislideshow .uk-container { padding: 10px; text-align: center;}

ul.uk-subnav-line li a {background: #fff6db; padding: 0 5px;}
ul.uk-subnav-line li a:hover, ul.uk-subnav-line li.uk-active a {background: #ffd14d; color: #000; padding: 0 5px;}

.uniangebot .uk-table.uk-table-hover {background: #fff6db;}
.uniangebot .uk-table-hover tbody tr:hover{background: #ffd14d;}

.musicman {position: absolute; top: 130px; left: 0; z-index: 9999999999999;}

figure.uk-overlay .uk-text-center {background: #ffd14d;}

.category-module li { list-style-type: square;}

.uniteacherblog h3.uk-panel-title {font-size: 17px; color: #0380da;}
.uniteacherblog .uk-panel-box {padding: 15px;}
.uniteacherblog .uk-panel-box > .uk-panel-teaser {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: -15px;
}
.uniteacherblog .uk-overlay-panel {padding: 20px 15px;}
.uniteacherblog .uk-panel-teaser {
    margin-bottom: 20px;
}

div.uk-overlay-fade a {text-decoration: none !important;}

.uniteacherimg .uk-article img {height: 280px;}

.uninews .uk-dotnav  {margin-bottom: 0;}

.unigfmsh {padding: 0 20px 20px 20px; }
.unigfmsh a {text-decoration: none; font-size: 18px;}

.uk-panel-box.unigfmsh .uk-panel-badge {
  top: 0;
  right: 0;
  line-height: 58px;
}

.uk-panel-box-primary .uk-badge { background: #ffd14d;}
.uk-panel-box-primary .uk-badge em { color: #ffffff;}

#uni-navbar-nav a:hover {color: #444444;}

a.wf_file {text-decoration: none;}

.uni200 div ul li { height: 200px;}

@media (max-width: 1024px) {
	.tm-navbar.uk-navbar {background: #ffffff;}
	}


@media (min-width: 1200px) {
ul#uni-navbar-nav {margin-left: 107px; }
ul#uni-navbar-nav li {height: 70px; line-height: 70px;}
#uni-navbar-nav img {padding-right: 5px;}
.musicman {position: absolute; top: 150px; left: 1%; z-index: 9999999999999;}
}
@media (min-width: 1600px) {
.musicman {position: absolute; top: 285px; left: 1%; z-index: 9999999999999;}
}

@media (max-width: 960px) {
.musicman {display: none;}

	}
	
#tm-footer ul.uk-subnav-line li a {background: none;}



.unicap {background: #ffd14d; font-size: smaller; padding: 2px 10px; color: #000000;}

.unimap h3.uk-h6 {margin: 0;}

   .uk-grid-width-1-7 > * { width: 14.258%; }

    @media (min-width: 480px) {  
        .uk-grid-width-small-1-7 > * { width: 14.258%; }  
    }  
    @media (min-width: 768px) {  
        .uk-grid-width-medium-1-7 > * { width: 14.258%; }  
    }

    @media (min-width: 960px) {  
        .uk-grid-width-large-1-7 > * { width: 14.258%; }  
    }  
    @media (min-width: 1220px) {  
        .uk-grid-width-xlarge-1-7 > * { width: 14.258%; }  
    }  
    .uk-width-1-7 { width: 14.258%; }  
    @media (min-width: 480px) {  
        .uk-width-small-1-7 { width: 14.258%; }  
    }

    @media (min-width: 768px) {  
        .uk-width-medium-1-7 { width: 14.258%; }  
    }

    @media (min-width: 960px) {  
        .uk-width-large-1-7 { width: 14.258%; }  
    }

    @media (min-width: 768px) {  
        .uk-push-1-7 { left: 14.258%; }  
        .uk-pull-1-7 { left: -14.258%; }  
    }


.unispace td p {margin: 2px;}